<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>CSS Basics</title>

    <link rel="stylesheet" href="Part1_master.css">

  </head>
  <body>

    <h1>This is the header</h1>

    <p>Let's see a list</p>
    <ol>
      <li>Item One</li>
      <li>Item Two</li>
      <li>Item Three</li>
    </ol>

    <h4>Header 4</h4>



  </body>
</html>
